1 Reply Latest reply on Oct 5, 2013 3:26 PM by Sachin Sharma Adobe

    Do I need to 'Upgrade ES Artifacts' in ES4 if all my artifacts were developed in ES2?

    Don400 Level 1

      We are upgrading to ES4 and not everything is working so I wonder if this is something I need to do?  As I recall from installing ES2 this was also an option but the description seems to refer only to LC ES Version 7.0/8.0, that is, not ES2.